body #soisy-gateway{
    position: relative;
}

body .soisy-pending-redirect{
    display: none;
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,0.5);
    z-index: -1;
}

body .request-instalments-loan,
body p.instalments-message,
body p.instalments,
body .soisy-fiscal-code,
body .fiscal-code-message {
    margin-top: 10px;
    margin-left: 20px;
}

body .soisy-fiscal-code.error-fiscal-code {
    border-color: red;
    color: red;
}

body .fiscal-code-message{
    color: red;
}


body p.instalments-message,
body .request-instalments-loan p.instalments {
    margin-bottom: 5px;
    font-size: 13px;
    letter-spacing: 0.5px;
}

body .request-instalments-loan .select,
body .soisy-fiscal-code {
    max-width: 200px;
    border-radius:  0;
    border: 1px solid #aaaaaa;
    color: #AAAAAA;
}

body .request-instalments-loan p.instalments{
    margin-top: 10px;
    margin-left: 0;
}


.instalments ul {
    padding: 0;
}

.instalments ul li {
    margin-bottom: 5px;
    font-size: 13px;
    letter-spacing: 0.5px;
    font-weight: bold;
}

.instalments ul li .soisy-value {
    font-weight: normal;
    text-decoration: none;
}
